IMG_7440.JPG=Kosciol w Przewozie po remoncie
IMG_7434.JPG=raz w prawo...
IMG_7422.JPG=Brodzik ponizej zapory
IMG_7431.JPG=Raz w lewo...
IMG_7443.JPG=Odpoczynek w Ilowej
IMG_7442.JPG=Nareszcie gmina Gozdnica
IMG_7400.JPG=Przygotowania do wycieczki i rozna
IMG_7419.JPG=:Lesny rower
IMG_7404.JPG=Agroturystyka w Zarkach Wielkich
IMG_7421.JPG=Zapora i elektrownia na Nysie
IMG_7437.JPG=Teraz prosto
IMG_7416.JPG=Palac z daleka
IMG_7423.JPG=Parking rowerowy
IMG_7439.JPG=I juz Przewoz
IMG_7407.JPG=Palac z bliska
IMG_7417.JPG=Odpoczynek po podjezdzie
IMG_7438.JPG=Wnętrze kosciola
IMG_7435.JPG=i jeszcze raz w prawo
IMG_7418.JPG=Widziane ze sciezki rowerowej
